package com.prodhack.moscow2025.data.data_providers.local_db.dao

import androidx.room.Dao
import androidx.room.Query
import androidx.room.Transaction

@Dao
interface CleanUpDao {
	@Query("DELETE FROM users")
	suspend fun cleanUpUsers()

	@Transaction
	suspend fun cleanUp() {
		cleanUpUsers()
	}

}